<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jstestdriver">
    <module_version install_time="1416338437161" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3514044679" name="config/Modules/org-netbeans-libs-jstestdriver.xml"/>
        <file crc="124430356" name="modules/ext/libs.jstestdriver-ext.jar"/>
        <file crc="4068268104" name="modules/locale/org-netbeans-libs-jstestdriver_ja.jar"/>
        <file crc="867295671" name="modules/locale/org-netbeans-libs-jstestdriver_pt_BR.jar"/>
        <file crc="3559498934" name="modules/locale/org-netbeans-libs-jstestdriver_ru.jar"/>
        <file crc="138077781" name="modules/locale/org-netbeans-libs-jstestdriver_zh_CN.jar"/>
        <file crc="2923798608" name="modules/org-netbeans-libs-jstestdriver.jar"/>
    </module_version>
</module>
